@charset "utf-8";
/* CSS Document */
body{font-family: 'Open Sans', sans-serif;}
a{text-decoration:none !important;}
#toTop{position: fixed;bottom: 10px;right:10px; font-size:12px;background-color:rgba(21, 194, 177, 0.6);color:#fff;padding:10px 13px ;border-radius:50%;
z-index:999;margin-top:-30px;}
#toTop:hover{background-color:rgba(21, 194, 177, 1);}
.top_headder{background:#222222;padding-top:0px;}
.top_headder h5{margin:0;padding:0;}
.top_headder p{padding:8px 0 0 0;color:#fff;font-weight:600;margin:0;}
.top_headder p a{color:#fff;}
.top_headder p i{padding-left:10px;}
.top_headder p a:hover{color:#15C2B1;}
.top_headder ul{list-style:none;padding-left:0px;padding-top:5px;margin:0;}
.top_headder ul li{float:none;display:inline-block;}
.top_headder ul li i{border:2px solid #333;color:#aaa;
transition:all 0.4s ease;
-webkit-transition:all 0.4s ease;
-moz-transition:all 0.4s ease;
-ms-transition:all 0.4s ease;
-o-transition:all 0.4s ease;
}
.top_headder ul li i:hover{background:#15C2B1;color:#FFF;}
.top_headder .btn{float:right;}
.top_headder .btn-success{padding:8px 20px 7px 20px;border:none;border-radius:0;background:#15C2B1;font-weight:600;
border-bottom:3px solid #15C2B1;}
.top_headder .btn:hover{background:#269583;color:#fff;}
.top_headder .btn-default{padding:8px 20px 7px 20px;border:none;border-radius:0;background:#fff;border-bottom:3px solid #fff;}
.track{padding:0 ;}
.logo .headder_track{padding-top:30px;}
.logo .headder_track div{padding-left:5px;padding-right:5px;}
.logo .headder_track .form-control{border-radius:2px;background:#000;border:0px solid #15C2B1;color:#fff;}
.logo .headder_track .btn{padding:6px 20px 6px 20px;border:none;border-radius:0;background:#15C2B1;font-weight:600;
border-bottom:3px solid #15C2B1;}
.logo .headder_track .btn:hover{background:#000;color:#fff;}
.headder{background:#fff;border-bottom:2px solid #15c2b1;}
.logo{background:#269583;}
.logo img{padding-top:10px;padding-bottom:10px;} 
.headder, .logo{margin-bottom:0 !important;}
.navbar-default{margin-bottom:0 !important; border:none;padding-top:0px !important;padding-bottom:0px !important;background:#fff}

.navbar-nav li a{color:#000;font-weight:100;font-size:14px;padding:15px 25px 15px 25px;margin:0 !important;}
.navbar-nav li a:hover{color:#fff !important;background:#15C2B1 !important;}

/*model gallery style*/
.modal{background-color:transparent !important;width:100%;
 webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;z-index:999999 !important;padding-top:0 !important;margin-top:0 !important;margin-left:0px;}
 .modal-dialog{width:100%;webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;padding-top:0 !important;margin-top:0 !important;}
  .modal-content{background-color:transparent !important; width:100%;height:100%;webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;border:none;}
 .modal-content img{margin:auto;}
 .modal-header{background-color:transparent !important;border:none;}
  .modal-header .close{color:#fff !important;font-size:36px;opacity:1;}
  .modal-header .close:hover{opacity:0.7;}
  .modal-footer{background-color:transparent;border:none;}
  .modal-body i{font-size:30px;color:#FFF;padding:20px 15px;background:rgba(0, 0, 0, 0.2);cursor:pointer;}
   .modal-body i:hover{background:rgba(0, 0, 0, 0.4);}
  #show-previous-image{position:absolute;left:0;top:50%;}
  #show-next-image{position:absolute;right:0;top:50%;}
/*close model*/

.footer{background:#222222;padding-top:20px;padding-bottom:50px;}
.footer_menubar ul{list-style:none;padding-left:0;text-align:right;}
.footer_menubar ul li{float:none;display:inline-block; padding:20px 0px 15px 0px;color:#FFF;font-size:14px; font-weight:100;text-align:right;}
.footer h4{font-size:18px;font-weight:600;color:#fff;text-transform:uppercase;}
.footer .footer_links ul{list-style:none;padding-left:0;}
.footer .footer_links ul li{padding-bottom:5px;font-size:14px; font-weight:100;color:#b4b4b4;}
.footer .footer_links ul li a{color:#b4b4b4;}
.footer .footer_links ul li a:hover{color:#15C2B1;}
.footer .footer_testimonial .carousel-indicators{bottom:-50px;}
.footer .footer_testimonial h5{font-size:16px;color:#CCC;text-align:center;}
.footer .footer_testimonial p{font-size:14px;color:#b4b4b4;text-align:justify;padding:0 20px 0 0px;}
.footer .footer_testimonial h3{padding:10px 0 0 0;margin:0;font-size:14px;}
.footer .footer_testimonial h3 a{color:#FFF;}
.footer .footer_testimonial h3 a:hover{color:#15C2B1;}
.footer .footer_testimonial h3 i{transition:all 0.3s ease;
-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-ms-transition:all 0.3s ease;
-o-transition:all 0.3s ease;}
.footer .footer_testimonial h3 a:hover i{padding-left:10px;}
.footer .footer_ads{padding-left:20px;}
.footer .footer_ads .btn{margin-bottom:10px;width:100%;padding:8px;font-size:14px;font-weight:600;}
.copyright{background:#333333;}
.copyright p{color:#eee;text-align:center;padding:20px 0 15px 0;}
.copyright a{color:#eee;}
.copyright a:hover{color:#b4b4b4;}

.home_about{ padding-bottom:30px; }
.home_about img{padding-top:30px;}
.home_about h2{font-size:36px;font-weight:600;margin:0;padding:30px 0 10px 0;}
.home_about p{font-size:16px;margin:0;padding:0px 0 20px 0;text-align:justify;line-height:28px;}
.home_about .btn{border-radius:3px;border:2px solid #15C2B1;background:#15C2B1;transition:all 0.4s ease;
-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;}
.home_about .btn:hover{background-color:transparent;color:#15C2B1;}
.home_service{padding-top:30px;padding-bottom:30px;background:#e5e5e5; }
.home_service hr{padding:0;border:none;outline:none;background:#15C2B1;height:2px;margin-top:34px;}
.home_service h1{text-align:center;margin:0;background:#15C2B1;padding:15px 0;color:#fff;}
.home_service .home_service_list{padding-top:30px;}
.home_service .home_service_list div{background:#fff;}
.home_service .home_service_list h3{font-size:18px;font-weight:600;padding:10px 5px 5px 10px;margin:0; }
.home_service .home_service_list p{font-size:14px;font-weight:200;padding:0 10px 0 10px;text-align:justify;line-height:22px;color:#666; }
.home_service .home_service_list .btn{width:100%;border:none;border-radius:0;background:#15C2B1;}
.home_service .home_service_list .btn i{transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;}
.home_service .home_service_list .btn:hover i{padding-left:10px;color:#000;}
.about{padding-bottom:50px;padding-top:50px;}
.about h2{font-size:36px;font-weight:600;text-align:center;padding-bottom:30px;}
.about p{font-size:16px;line-height:28px;text-align:justify;}
.center{font-size: 13px!important;line-height: 24px!important;text-align:center!important;}
.service{padding-bottom:30px;padding-top:30px;}
.service h2{font-size:36px;font-weight:600;padding-bottom:20px;}
.service p{font-size:16px;line-height:28px;text-align:justify;}
.contact{padding-bottom:50px;padding-top:50px;}
.contact_form p{text-align:center;padding-bottom:20px;}
.contact i{font-size:20px;float:left;padding:0 10px 60px 0;}
.contact .fa-mobile{font-size:26px;}
.contact .btn{padding:10px 50px;}
.applyform{width:80%;margin:auto;}
.applyform .btn{padding:10px 60px;}
@media only screen and (min-width : 1366px) and (max-width : 1919px) {
	
}

@media only screen and (min-width : 1024px) and (max-width : 1365px) {
.top_headder p{padding:8px 0 0 0;color:#fff;font-weight:300;margin:0;font-size:12px;}
.top_headder p i{padding-left:5px;}
.top_headder .btn{float:right;font-size:12px !important;}
.top_headder .btn-success{padding:8px 8px 7px 8px;font-weight:300;}
.top_headder .btn-default{padding:8px 8px 7px 8px;}
.navbar-nav li a{padding:15px 15px 15px 15px;}
.home_about h2{font-size:32px;padding:30px 0 10px 0;}
.home_about p{font-size:13px;padding:0px 0 10px 0;line-height:24px;}
.service p{font-size:14px;}
.home_service .home_service_list p{font-size:13px;line-height:20px; }
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
.tabhide{display:none;}
.top_headder ul li i{font-size:10px;}
.logo img{margin:auto;}
.logo{padding-bottom:20px;}
.logo .headder_track{padding-top:10px;}
.navbar-nav li a{font-size:12px;padding:15px 7px 15px 7px;}
.home_divider_text h4{padding:100px 100px; text-align:justify;}
.about h2{font-size:32px;}
.about p{font-size:14px;padding:0 10px 0 0;}
.service h2{font-size:32px;}
.service p{font-size:14px;line-height:26px;padding:0 10px 0 0;}
.events{margin-bottom:20px;}

}
@media only screen and (min-width : 480px) and (max-width : 767px) {
.top_icons i{display:none;}
.top_headder p{padding:8px 20px 10px 20px;text-align:center;}
.navbar-nav li a{text-align:center;}
.top_headder{padding-bottom:10px;}
.home_divider_text h4{padding:50px 20px; text-align:justify;}
.top_headder ul{text-align:center;}
.top_headder .btn{float:none;font-size:12px !important;margin-top:10px;}
.top_headder h5{margin:0;padding:0;text-align:center;}
.about h2{font-size:22px;}
.about p{font-size:13px;line-height:26px;}
.service h2{font-size:22px;padding-bottom:10px;}
.service p{font-size:13px;line-height:26px;}
.events{margin-bottom:20px;}
.applyform{width:100%;margin:auto;}
.home_service .home_service_list p{font-size:13px;line-height:20px; }
}
@media only screen and (min-width : 320px) and (max-width : 479px) {
.top_icons i{display:none;}
.top_headder{padding-bottom:10px;}
.top_headder p{padding:8px 25px 10px 25px;text-align:center;}
.top_headder ul{text-align:center;}
.top_headder .btn{float:none;font-size:12px !important;margin-top:10px;}
.top_headder h5{margin:0;padding:0;text-align:center;}
.navbar-nav li a{text-align:center;}
.home_about h2{font-size:24px;}
.home_about p{font-size:13px;}
.home_divider_text h4{padding:30px 10px; text-align:justify;font-size:14px;}
.about h2{font-size:22px;padding-bottom:10px;}
.about p{font-size:13px;line-height:24px;}
.service h2{font-size:22px;padding-bottom:0px;}
.home_service hr{margin:5px 0;}
.service p{font-size:13px;line-height:24px;}
.service h3{font-size:18px;}
.events{margin-bottom:20px;}
.contact i{font-size:18px;}
.contact p{font-size:13px;}
.applyform{width:100%;margin:auto;}
.home_about p{font-size:14px;padding:0px 0 10px 0;line-height:22px;}
.home_service .home_service_list p{font-size:13px;line-height:20px; }
}

@media screen and (max-width:319px) {
.top_icons i{display:none;}
.top_headder{padding-bottom:10px;}
.top_headder p{padding:8px 25px 10px 25px;text-align:center;}
.top_headder ul{text-align:center;}
.top_headder .btn{float:none;font-size:12px !important;margin-top:10px;}
.top_headder h5{margin:0;padding:0;text-align:center;}
.navbar-nav li a{text-align:center;}
.home_about h2{font-size:24px;}
.home_about p{font-size:13px;}
.home_divider_text h4{padding:30px 10px; text-align:justify;font-size:14px;}
.about h2{font-size:22px;padding-bottom:10px;}
.about p{font-size:13px;line-height:24px;}
.service h2{font-size:22px;padding-bottom:10px;}
.service p{font-size:13px;line-height:24px;}
.service h3{font-size:18px;}
.events{margin-bottom:20px;}
.contact i{font-size:18px;}
.contact p{font-size:13px;}
.applyform{width:100%;margin:auto;}
.home_about p{font-size:14px;padding:0px 0 10px 0;line-height:22px;}
.home_service .home_service_list p{font-size:13px;line-height:20px; }
}